/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.1
*/

/*
@import url('fonts.googleapis.com/css?family=Ubuntu');
*/

/*
@import url('https://fonts.googleapis.com/css?family=Ubuntu');
h1, h2, h3, h4, h5, h6 { font-family: 'Ubuntu', sans-serif!important; }
*/
li.payment_method_paypal a.about_paypal {
display: none!important;
}
label a.about_paypal {
display: none!important;
}

#payment ul.payment_methods a.about_paypal { display: none!important; }


/* Header */
.kad-header-widget { margin-top: 10px; }

.kad-header-widget .virtue_social_widget, .kad-header-widget .widget_text { float: right; width: auto; margin-left: 20px; display: inline-block }
.kad-header-widget h3 { text-align: right;}
.kad-header-widget .virtue_social_widget { margin-top: 5px; }
ul.kad-cart-total { float: right; clear: both; list-style: none; list-style-type: none; margin-top: 10px; }
ul.kad-cart-total li { font-size: 14px; }
ul.kad-cart-total a { color: #555; }
ul.kad-cart-total a:hover { color: #7fc142; }

/*#kad-banner .container:after { content: ""; position: absolute; bottom: -72px; background: url(images/shadow-center.png) no-repeat; background-size: 100%; display: block; width: 1170px; opacity: 0.15; height: 72px; pointer-events: none; }
#kad-banner .container { position: relative; background: url(images/shadow-center-light.png) no-repeat center bottom; background-size: 100%; display: block; width: 1170px; padding-bottom: 72px;}*/

/* to make nav next to the logo ------------- #nav-main ul.sf-menu, .nav-main ul.sf-menu { float: right !important; }*/

/*#nav-main ul.sf-menu li.current-page-parent > a { background: #7fc142; padding: 10px 20px;  } */

#nav-main ul.sf-menu li.current_page_ancestor > a { background: #7fc142; }

p.justify { text-align: justify }
.contentclass { padding-top: 0px; } 
.revslider_home_hidetop {  margin-top: 0px; }

body.home #content { padding-top: 0px; }
#content { padding-top: 30px; }

#pageheader { background: #f1f1f1; margin-bottom: 30px; }
#pageheader .page-header { border: none; padding-bottom: 12px; margin: 0 0 0; padding-top: 12px; }

/*** HOME ***/

/* Slider */
h1.large { font-size: 65px; color: #fff!important; line-height: 71px; text-align: center; font-weight: 700; text-shadow: 0px 2px 5px rgba(0,0,0,0.5); }
.slider-text  { text-align: center; color: #fff!important; }

/* Flip boxes */
.kt-flip-box-front { padding: 0; }
.kt-flip-box-front-inner h4 { padding: 0 20px; line-height: normal; min-height: 60px; }
.kt-flip-box-front-inner p { padding-bottom: 15px;  }


.thumbnails { position: relative; }
.thumbnails a .content-list { display: none; }
.thumbnails a.first .content-list { display: inline-block; background: url(images/overlay-content-list.png); position: absolute; z-index: 99; left: 0; top: 0; width: 180px; height: 180px; }

.woocommerce h5 { color: #7fc241; } /* Risk number */
.woocommerce ul.bsk-special-pdfs-container { margin: 20px 0; padding: 0;  } /* for content list button */
.woocommerce ul.bsk-special-pdfs-container li { list-style: none; padding: 20px 0; }
.woocommerce ul.bsk-special-pdfs-container li a:before { content: "\f00b"; font-family: FontAwesome; font-style: normal; font-weight: normal; font-size: 20px; text-decoration: inherit; padding-right: 8px; color: #f1f1f1; }
.woocommerce ul.bsk-special-pdfs-container li a { background: #888; color: #fff; padding: 15px 20px; text-align: center; width: auto; }
.woocommerce ul.bsk-special-pdfs-container li a:hover { background: #7fc241; }



/* upcoming courses list box - redundant */
.tribe-list-widget { margin: 0; padding: 0; }
.tribe-list-widget li { padding-bottom: 5px; margin-bottom: 10px!important; border-bottom: 1px dotted #ddd; list-style: none; }
.tribe-list-widget li h4, .tribe-list-widget li .tribe-event-duration	{ float: left; width: auto; margin: 0; padding: 0; font-size: 15px; line-height: 30px;  }
.tribe-list-widget li h4 { margin-right: 20px; min-width: 30% }
.tribe-list-widget li .tribe-event-duration { }

/**** All in one events Extended View ****/
.timely { margin: 0; font-family: "Open Sans"!important; font-size: 13px; line-height: 1.428571429; color: #333; word-wrap: break-word; }

.ai1ec-calendar-toolbar, .ai1ec-views-dropdown, .ai1ec-title-buttons, .ai1ec-btn-toolbar { display: none }
.entry-content .timely a { color: #7fc241; }
a.ai1ec-load-event { color: #7fc241!important; }
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title { color: #555; }
.ai1ec-agenda-view .ai1ec-event { border: none; }
.ai1ec-posterboard-view .ai1ec-event-wrap { background: #fff; padding: 10px 7px 10px 7px; min-height: 360px!important; }
.ai1ec-posterboard-view .ai1ec-event-title { line-height: 22px!important; font-family: "Open Sans", sans-serif; font-size: 22px!important; max-height: 110px; min-height: 110px; }
.ai1ec-posterboard-view .ai1ec-event-location { font-size: 14px !important; line-height: 20px!important;}
.ai1ec-posterboard-view .ai1ec-date-block-wrap { background: #fff; text-shadow: none; }
.ai1ec-posterboard-view .ai1ec-event-description { display: none; }
.ai1ec-posterboard-view a.ai1ec-load-event { font-size: 16px!important;line-height: 22px!important; }




/* Date box */
.ai1ec-date-title { border: none!important; background: #fff!important; border-radius: 0px!important; text-shadow: none!important; letter-spacing: normal!important; margin-right: 12px; }
.ai1ec-weekday, .ai1ec-day, .ai1ec-month { border: none!important; background: none!important; border-radius: none!important; color: #555!important; letter-spacing: normal!important; font-weight: bold!important; }
.ai1ec-weekday, .ai1ec-month {  font-size: 16px!important;  color: #fff!important; }
.ai1ec-weekday { background: #eee!important; color: #666!important; padding: 0px 0!important; line-height: normal!important; }
.ai1ec-month, .ai1ec-posterboard-view .ai1ec-month { background: #666!important; border-radius: 0!important; padding: 3px 0!important; }
.ai1ec-day { color: #666!important; font-size: 2em!important;padding: 5px 0!important; }

/* Course page */
.ai1ec-col-md-5 { width: 20%; }



/*** OTHER PAGES ***/

/* faq page */
#ktmain .panel-grid .panel-group .panel.panel-default {  margin-bottom: 7px; }
.panel.panel-default { margin-bottom: 7px; border: none; /*border-bottom: 1px dotted #eee;*/ }
.panel-body, .panel-heading .accordion-toggle { border-top: none; background: #f8fcf5; }
.panel-heading .accordion-toggle.collapsed { background: none; }



/*** SHOP ***/
/* Product specs table formatting */
.specifications-table { margin: 20px 0; }
.specifications-table .row { border-bottom: 1px solid #eee; }
.specifications-table p { padding: 6px 7px 0px 7px; margin: 0;  }
.specifications-table .col-md-4, .specifications-table .col-md-2, .specifications-table .col-md-6   { padding: 0; margin: 0; }
.specifications-table .col-md-6 p { padding-left: 30px; }
.specifications-table br { display: none; }





#containerfooter h3, #containerfooter h4 { color: #FFF;  }
#containerfooter h4 {  text-align: center  }
#containerfooter h5 a { color: #fff; }
#containerfooter .menu li a { color: #FFF; background: #666;max-width: 60%; font-size: 14px; }

#containerfooter .footercol3 { position: relative;}
.footercol3 .widget-3 { position: absolute; right: 0; top: 0;  }

.footerbase { background: #333 ; margin-top: 20px;}


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px) 
and (max-device-width : 700px) {
/* Styles */


h1.large {
    font-size: 50px;
    line-height: 56px;

}

}

@media only screen
and (max-device-width : 480px) {
	
.ai1ec-btn-group > .ai1ec-btn-sm { font-size: 22px; } /* ticket making bigger on mobiles */
.ai1ec-posterboard-view .ai1ec-event-title { line-height: 16px!important; font-size: 16px!important; max-height: 80px; min-height: 80px; }




}

@media only screen
and (min-device-width : 750px) {
/* Styles for Landing Page */

}

@media all and (min-width: 768px;) {

.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
    padding-left: 15px;
    width: 20%;
    float: left!important;
}

#eWAYBlock { float: right!important; display: inline-block!important; }
}
